body {
	background-color: #1e1e2e;
	color: #89dceb;
	padding: 0;
	margin: 0;
	font-family: "JetBrains Mono", "Fira Code", "Consolas", sans-serif;
}

main {
	box-sizing: border-box;
	border: 3px solid #89dceb;
	border-radius: .75rem;
	width: 97vw;
	height: 97vh;
	position: absolute;
	left: 50%;
	top: 50%;
	transform: translate(-50%,-50%);
	overflow-y: auto;
}

main header {
	text-align: center;
	font-weight: bold;
	background-color: #89dceb;
	color: black;
	padding: .5rem 0;
}

.window_content {
	padding: 1.5rem;
	font-size: 1.25rem;
}

pre, .inputs {
	display: inline;
}

#command {
	background-color: transparent;
	border: none;
	color: inherit;
	font-family: inherit;
	width: 80%;
	font-size: inherit;
}

.hostname {
	background-color: #88b4fa;
	padding: .25rem .5rem;
	color: black;
	margin-left: 1rem;
	margin-bottom: .5rem;
	margin-top: .5rem;
	display: inline-block;
}

.hostname::after {
	content: "";
	width: 0;
	height: 0;
	border-top: 1rem solid transparent;
	border-bottom: 1rem solid transparent;
	border-left: 1rem solid #88b4fa;
	position: absolute;
	transform: translateY(-4px) translateX(.5rem);
}

.hostname::before {
	content: "";
	width: 0;
	height: 0;
	border-top: 1rem solid transparent;
	border-bottom: 1rem solid transparent;
	border-right: 1rem solid #88b4fa;
	position: absolute;
	transform: translateY(-4px) translateX(-1.5rem);
}

.hostname--past {
	margin-right: 1rem;
}

.command--stared_writing {
	margin-left: -.25rem;
}

a {
	color: inherit;
}

@font-face {
	font-display: swap;
	font-family: "JetBrains Mono";
	font-style: normal;
	font-weight: 300;
	src: url("./fonts/jetbrains-mono-v18-latin-ext-300.woff2") format("woff2");
}

@font-face {
	font-display: swap;
	font-family: "JetBrains Mono";
	font-style: italic;
	font-weight: 300;
	src: url("./fonts/jetbrains-mono-v18-latin-ext-300italic.woff2") format("woff2");
}

@font-face {
	font-display: swap;
	font-family: "JetBrains Mono";
	font-style: normal;
	font-weight: 400;
	src: url("./fonts/jetbrains-mono-v18-latin-ext-regular.woff2") format("woff2");
}

@font-face {
	font-display: swap;
	font-family: "JetBrains Mono";
	font-style: italic;
	font-weight: 400;
	src: url("./fonts/jetbrains-mono-v18-latin-ext-italic.woff2") format("woff2");
}

@font-face {
	font-display: swap;
	font-family: "JetBrains Mono";
	font-style: normal;
	font-weight: 700;
	src: url("./fonts/jetbrains-mono-v18-latin-ext-700.woff2") format("woff2");
}

@font-face {
	font-display: swap;
	font-family: "JetBrains Mono";
	font-style: italic;
	font-weight: 700;
	src: url("./fonts/jetbrains-mono-v18-latin-ext-700italic.woff2") format("woff2");
}
